Flutter Android Studio 2022 Güncelleme Sonrası Hata

Android Gradle plugin requires Java 11 to run. You are currently using Java 1.8. Flutter Doctor: Android Studio (version 2022.1) ✗ Unable to find bundled Java version. Bu tür hataları düzeltmek için Ne Yapacaksınız? https://www.java.com/en/download/ adresine girip son sürümü indirip kurun. Mevcut projenizin dosyalarını temizleyin. (flutter clean) Android studio da normal yeni bir flutter projesi … Devamını oku…

Taslakım

Birden fazla açıyla bakmak gerekiyor olaylara. Hep almak istediğin, plan yapıp para biriktirdiğin o şeyi aldın ve ardından yapmak isteğini yapamadınsa istediğin aslında başka şey. Bulman gereken “X” bulamayacağın bir yerde olabilir. Başka bir yerde araman gerektiğini bilmen gelişmedir. Ya? Araman gereken şeyi değil de tatmin etmek istediğin duyguların peşinde koşmaya devam edebilirsin. İşte problem … Devamını oku…

Flutter Google Play Store Yükleme Hataları

flutter google play

Hata: 1 sürüm kodu daha önce kullanıldı. Başka bir sürüm kodunu deneyin. Google Play Console üzerine uygulamanızı yüklerken aldığınız bu hatayı kodlama olarak yaptığınız her şeye rağmen düzeltemediyseniz (pubspec.yaml) şunu deneyin: Tüm pencerelerinizi kaydedip kapatıp bilgisayarınızı yeniden başlatın. Bir önceki Release edilen “aab” vs. dosyasını silin. Projeyi “flutter clean” edip tekrardan çalıştırın. Ardından projeyi android … Devamını oku…